> ## Documentation Index
> Fetch the complete documentation index at: https://docs.devin.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Organization Group Limits

> Get the current organization groups configuration

Requires an enterprise admin personal API key.

> [!NOTE]
>
> This endpoint requires the organization group limits feature to be enabled for your enterprise. To enable this feature, reach out to your account team.

Returns the current organization groups configuration, including group names, associated organization IDs, and optional Agent Compute Unit limits per billing cycle.


## OpenAPI

````yaml v2-openapi.yaml GET /v2/enterprise/org-group-limits
openapi: 3.1.0
info:
  description: Devin v2 API with Personal API Keys for Enterprise Admins
  title: Devin API v2
  version: 2.0.0
servers: []
security:
  - bearerAuth: []
paths:
  /v2/enterprise/org-group-limits:
    get:
      tags:
        - org-group-limits
      summary: Get Org Groups Config
      description: Get the current organization groups configuration.
      operationId: get_org_groups_config_v2_enterprise_org_group_limits_get
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrgGroupsConfig'
          description: Successful Response
components:
  schemas:
    OrgGroupsConfig:
      description: Configuration mapping group names to their settings.
      properties:
        groups:
          additionalProperties:
            $ref: '#/components/schemas/OrgGroupConfig'
          title: Groups
          type: object
      required:
        - groups
      title: OrgGroupsConfig
      type: object
    OrgGroupConfig:
      properties:
        max_cycle_acus:
          anyOf:
            - type: integer
            - type: 'null'
          title: Max Cycle Acus
        org_ids:
          items:
            type: string
          title: Org Ids
          type: array
          uniqueItems: true
      required:
        - org_ids
      title: OrgGroupConfig
      type: object
  securitySchemes:
    bearerAuth:
      description: Personal API Key (apk_user_*) for Enterprise Admins only
      scheme: bearer
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.